/* Global Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

player_resignation = "I resign!";
player_leave = " has left";
player_arrive = " has arrived";

file_error = "File Error:";
corrupted_file = "This game file appears to be corrupted.  Please choose another.";
unregistered = "Unregistered";
registered_to = "Registered to";

puppet_error = "Puppet Error";
puppet_error_msg = "There was an error while trying to use a puppet (File %s, Line %d).\n\nPlease reinstall the application to resolve this issue.";

users_game = "%s's Game";

address_book_comment = "Last played %@ at %@";

address_book_big_bang_board_games = "Big Bang Board Games";

invalid_ip = "Invalid IP Address";
inavlid_ip_msg = "The value entered in the IP Address field does not appear to be a valid IP address.  Leaving this field blank will cause the application to use your default IP address.";

invalid_port = "Invalid Network Port";
invalid_port_msg = "The value entered in the Port field does not appear to be a valid port number.  Leaving this field blank will cause the application to use its default port number.";

graphics_change = "Note!";
graphics_change_msg = "Changes to the graphics quality will take effect the next time this application is launched.";

trial_is_up = "You have played past your trial period of Big Bang %@.\n\nPlease support original Mac games and buy this product!";

error_on_switch = "Unable to launch application";
error_on_switch_msg = "An error occured when attempting to launch the application %@";

error_on_connection = "Incompatible Connection Attempt";
error_on_connection_msg = "An incompatible game has attempted to connect to your game.\r\rPlease make sure that your opponent is using a Big Bang Board Game.";

/*Added by localizer - Hardcoded text*/


pbem_string_a = "(Open the included attachment to play your turn)";

pbem_string_b = "This games advanced play by email features do not work with Netscape Mail. You can still attach the play by email file to this message and send it to the next player.";

"Please support original Mac games and buy this product!" = "Bitte unterstützen Sie originale Mac-Spiele und kaufen Sie dieses Produkt.";

connection_error = "Connection Error";

unable_to_resolve_bonjour = "Unable to resolve Bonjour service address. Please try again!";

leave_this_game = "Leave this game?";

confirm_leave_network_game = "Are you sure you want to leave this network game?";

pbem_error_a = "Non-valid Email Address";

pbem_error_b = "A valid email address must be entered in each field in order to begin a play-by-email game";

chat_prefix = "%@ says:";

"Click to begin a new game" = "Klicken, um ein neues Spiel zu beginnen";

Fantasy = "Fantasy";

Generic = "Generic";

/*Added by localizer - text for Applescripts*/


ichat_invite_chat_a = "Want to play Big Bang";

ichat_invite_chat_b = "for Mac OS X? (If you don't have it, let me know and I can send it with one click!)";

ichat_invite_chat_c = "When you're ready to play, simply open my game key which I'm sending to you next.";

ichat_invite_chat_d = "Let's play Big Bang";

ichat_invite_chat_e = "for Mac OS X. I don't think you have it, so, here it is!";


ichat_invite_chat_f = "When you're ready to play, let me know and I'll invite you to a game.";


/*Added by localizer - Preferences Window*/

toolbar_tool_tip_a = "Change preferences specific to this game";
toolbar_tool_tip_b = "Change preferences specific to Address Book™";
toolbar_tool_tip_c = "Change preferences specific to iChat™";
toolbar_tool_tip_d = "Change preferences specific to Mail™";
toolbar_tool_tip_e = "Change preferences specific to iTunes™";
toolbar_tool_tip_f = "Change preferences specific to iSight™";

address_book_label = "Address Book™";

general_label = "General";

yes = "Yes";
no = "No";
thinking_string = "Thinking...";